Ankündigung: Update auf iOS 12

Genieße eine schnellere und flüssigere Erfahrung sowie lustige neue Funktionen, wie Memojis und Kameraeffekte.

iOS 12 laden

Frage:

Frage: Besitze 2 iPad mini (A1432 + A1455) mit iOS 9.3.5! Benötige iOS 10 oder mehr!

Auf meinen iPad mini A1432 und A1455 ist die iOS 9.3.5 für einige bestehende Apps ( Finanzwesen) nicht kompatibel . Ich benötige iOS 10 oder höher .

Update meldet 9.3.5 ( ist der neueste Stand !).


Wie bekomme ich die höheren Versionen ?


Mit freundlichem Gruß

Lothar Gebhardt

iPad Mini, iOS 9.3.5, A1432 und A1455

Gepostet am

Antworten
Frage gekennzeichnet als Von Apple empfohlen
Antwort:
Antwort:

Für beide Geräte ist bei 9.3.5 Schluss , es ist nicht möglich auf iOS 10 oder höher zu Updaten.

Gepostet am

Diese Unterhaltung geht noch weiter.

Alle Antworten lesen

Seiteninhalt wurde geladen

Benutzerprofil für Benutzer: rita205

Frage: Besitze 2 iPad mini (A1432 + A1455) mit iOS 9.3.5! Benötige iOS 10 oder mehr!